import sys

'''
Обчислити площу прямокутника, якщо задано довжини кожної сторони.
'''


def main():
    try:
        l = float(input("Введіть довжину прямокутника: "))
        w = float(input("Введіть ширину прямокутника: "))
        if l >= 0:
            if w >= 0:
                s = l * w
            else:
                s = "Некоректні дані. Довжина сторін прямокутника повинна бути не від'ємною."
        else:
            s = "Некоректні дані. Довжина сторін прямокутника повинна бути не від'ємною."
        if isinstance(s, float):
            print(f"Площа прямокутника: {s}")
            sys.exit(0)
        else:
            print(s)
            sys.exit(1)
    except ValueError:
        print("Некоректні дані. Введіть числові значення для довжини та ширини прямокутника.")
        sys.exit(1)


if __name__ == "__main__":
    main()
